/**/.enquiry_fieldnames_text1
{font-family:Arial,Verdana,Times;font-size:12px;color:#666666;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.enquiry_address_text2
{font-family:Arial,Verdana,Times;font-size:12px;color:#666666;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.enquiry_inputboxes_input1
{font-family:Arial,Verdana,Times;font-size:12px;color:#666666;background-color:#eeeeee;border-color:#333333;border-width:1;border-style:solid;}
/**/.enquiry_emaillink_hlink1:link
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.enquiry_emaillink_hlink1:visited
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.enquiry_emaillink_hlink1:active
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.enquiry_emaillink_hlink1:hover
{font-size:12px;font-family:Arial,Verdana,Times;color:#666666;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.faq_question_text1
{font-family:Arial,Verdana,Times;font-size:12px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.faq_answer_text2
{font-family:Arial,Verdana,Times;font-size:12px;color:#666666;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.faq_selectbox_input1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;background-color:#ffffff;border-color:#000000;border-width:1;border-style:solid;}
/**/.faq_link_hlink1:link
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.faq_link_hlink1:visited
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.faq_link_hlink1:active
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.faq_link_hlink1:hover
{font-size:11px;font-family:Arial,Verdana,Times;color:#666633;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_text_text1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#999999;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.htmlpage_text_text2
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_text_text3
{font-family:Arial,Verdana,Times;font-size:14px;color:#9C0109;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_text_text4
{font-family:Arial,Verdana,Times;font-size:14px;color:#DA9F48;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.htmlpage_text_text5
{font-family:Arial,Verdana,Times;font-size:14px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_text_text6
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#cc0000;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_link_hlink1:link
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.htmlpage_link_hlink1:visited
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.htmlpage_link_hlink1:active
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.htmlpage_link_hlink1:hover
{font-size:11px;font-family:Arial,Verdana,Times;color:#666633;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_link_hlink2:link
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_link_hlink2:visited
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_link_hlink2:active
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.htmlpage_link_hlink2:hover
{font-size:12px;font-family:Arial,Verdana,Times;color:#666666;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.imggallery_header_text1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#00B600;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.imggallery_desc_text2
{font-family:Verdana,Arial,Helvetica;font-size:10px;color:#5C5C5C;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.imggallery_line_bg1
{background-color:#B7B7B7;}
/**/.imggallery_link_hlink1:link
{font-size:11px;font-family:Verdana,Arial,Helvetica;color:#00B600;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.imggallery_link_hlink1:visited
{font-size:11px;font-family:Verdana,Arial,Helvetica;color:#00B600;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.imggallery_link_hlink1:active
{font-size:11px;font-family:Verdana,Arial,Helvetica;color:#00B600;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.imggallery_link_hlink1:hover
{font-size:11px;font-family:Verdana,Arial,Helvetica;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.news_date_text1
{font-family:Arial,Verdana,Times;font-size:12px;color:#666666;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.news_title_text2
{font-family:Arial,Verdana,Times;font-size:12px;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.news_article_text3
{font-family:Arial,Verdana,Times;font-size:12px;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.news_selectbox_input1
{font-family:Arial,Verdana,Times;font-size:12px;color:#666666;background-color:#eeeeee;border-color:#666666;border-width:1;border-style:solid;}
/**/.pageheader_header_text1
{font-family:Arial,Verdana,Times;font-size:20px;color:#1C5A9D;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.pageheader_headertext_text2
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#666666;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.recipe_header_text1
{font-family:Verdana,Arial,Helvetica;font-size:20px;color:#A6AC8A;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.recipe_text_text2
{font-family:Verdana,Arial,Helvetica;font-size:10px;color:#7F7F7F;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.recipe_header_text3
{font-family:Verdana,Arial,Helvetica;font-size:10px;color:#A6AC8A;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.recipe_header_text4
{font-family:Verdana,Arial,Helvetica;font-size:14px;color:#A6AC8A;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.recipe_selectbox_input1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#7F7F7F;background-color:#F1F2ED;border-color:#F1F2ED;border-width:1;border-style:solid;}
/**/.recipe_link_hlink1:link
{font-size:10px;font-family:Arial,Verdana,Times;color:#7F7F7F;font-weight:normal;font-style:normal;text-decoration:underline;}
/**/.recipe_link_hlink1:visited
{font-size:10px;font-family:Arial,Verdana,Times;color:#7F7F7F;font-weight:normal;font-style:normal;text-decoration:underline;}
/**/.recipe_link_hlink1:active
{font-size:10px;font-family:Arial,Verdana,Times;color:#7F7F7F;font-weight:normal;font-style:normal;text-decoration:underline;}
/**/.recipe_link_hlink1:hover
{font-size:10px;font-family:Arial,Verdana,Times;color:#A6AC8A;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.textblock_title_text1
{font-family:Verdana,Arial,Helvetica;font-size:14px;color:#A6AC8A;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.textblock_text_text2
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#7F7F7F;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.textblock_selectbox_input1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;background-color:#ffffff;border-color:#000000;border-width:1;border-style:solid;}
/**/.weblinks_url_hlink1:link
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.weblinks_url_hlink1:visited
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.weblinks_url_hlink1:active
{font-size:12px;font-family:Arial,Verdana,Times;color:#1C5A9D;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.weblinks_url_hlink1:hover
{font-size:12px;font-family:Arial,Verdana,Times;color:#666666;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.weblinks_desc_text1
{font-family:Arial,Verdana,Times;font-size:12px;color:#666666;font-weight:normal;font-style:normal;text-decoration:none;}

